[Haskell] WxHaskell

Arjan van IJzendoorn afie at cs.uu.nl
Wed Dec 14 06:06:34 EST 2005

> Here the question:
> Is there some workaround to make WxHaskell running with my sistem  
> (GHC 6.4.1) or I should downgrade to GHC 6.4?

I think there are two options:
1) downgrade to GHC 6.4
2) build wxHaskell yourself for GHC 6.4.1

Regards, Arjan

More information about the Haskell mailing list